.dropdown-menu {
    z-index: 1000;
}
.publish-dropdown ul {
    border-radius: 0px;
}
.sorting-dropdown ul {
    border-radius: 0px;
    width: 400px;
}
.sorting-dropdown .sort-menu-orderway a:last-of-type {
    color: #B3B3B3 !important;
}
.sorting-dropdown, .sorting-dropdown a {
    color: #666666;
    text-decoration: none;
}
li.sorting-option {
    display: table;
    width: 90%;
    border-bottom: 2px solid #ededed;
    overflow: hidden;
    margin: 0 auto;
    line-height: 30px;
}
li.sorting-option:last-of-type {
    border: none;
}
.sorting-dropdown .sort-link-filter {
    display: table-cell;
    vertical-align: middle;
    line-height: 18px;
    width: 45%;
    padding-left: 20px;
}
.sorting-dropdown .sort-menu-orderway {
    display: table-cell;
    vertical-align: middle;
}
.sorting-dropdown .sort-menu-orderway a {
    display: block;
}
.sorting-dropdown .sort-menu-orderway a:first-of-type {
    border-bottom: 1px solid #ededed;
}
.sorting-dropdown .sort-link-text  {
    text-transform: lowercase;
}
.sorting-dropdown .selected-sort {
    color: #fc8c26;
}
.sorting-dropdown .sort-icon {
    background-size: 20px;
    width: 30px;
    height: 15px;
    display: table-cell;
    background-position: 0px center;
}
.sorting-dropdown .sort-up,.sorting-dropdown .sort-down {
    width: 10px;
    height: 14px;
    background-size: 10px auto;
    position: relative;
    display: inline-block;
    float: right;
    margin: 8px 15px;
}
.sorting-dropdown .button-icon ,.publish-dropdown .button-icon{
    width: 13px;
    height: 13px;
    display: inline-block;
    margin-left: 9px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
li.selected-datep a{
    color: #fc8c26;
}
.sorting-dropdown i {
    vertical-align: middle;
}
.sorting-dropdown .orderBy{
    font-size: 9px;
    text-align: left;
}
.sorting-dropdown .btn-orderWay {
    width: 10px;
    height: 7px;
    display: inline-block;
    background-position: 3px 0px;
}
.sorting-dropdown button {
    background-image: none;
    box-shadow: none;
    border-radius: 0px;
    color: #666;
}
.publish-dropdown .filterBy {
    font-size: 9px;
    text-align: left;
}